Bug 855297 - When submit comments to case in Reviewing Case list, the page is not refreshed
When submit comments to case in Reviewing Case list, the page is not refreshed
Status: CLOSED NOTABUG
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: jianchen
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 05:22 EDT by Xin Gao
Modified: 2015-12-01 00:34 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-09 23:03:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xin Gao 2012-09-07 05:22:20 EDT
Description of problem:
When adding comments to a case in Reviewing Case list, after clicking the submit, the page is not refreshed. Actually, the comment is added successfully.

Version-Release number of selected component (if applicable):
tcms 3.8 on stage/product

How reproducible:


Steps to Reproduce:
1. Enter into a plan, and click Reviewing Case tab.
2. Expand any case
3. Type in one comment to a case and click "submit"
  
Actual results:
The page has no response, after refresh the page, it shows that the comment has been added successfully.

Expected results:
The page refreshed, and the show the comments, not hide it.

Additional info:
Comment 1 Xin Gao 2012-09-09 23:03:23 EDT
This bug can not be reproduced now. It's so weird...
So close it, and will reopen again when it can be reproduced.

Note You need to log in before you can comment on or make changes to this bug.